[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[layout]
BtnCount=1
rect=0,434,800,46
image=SMS\Message status bar.png
[layout_btn1]
image=public\call phone.png
rect=0,0,60,45
textAlign=1
BtnName=Call
StatusIndex=-1,0,0,1

